Pular para o conteúdo principal
GET
Go (SDK)

Autorizações

Authorization
string
header
obrigatório

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de consulta

state
enum<string> | null
Opções disponíveis:
pending,
running,
publishing,
succeeded,
failed,
cancelling,
cancelled
generator_id
string | null
output_repo
string | null
created_after
string<date-time> | null
created_before
string<date-time> | null
limit
integer
padrão:20
Intervalo obrigatório: 1 <= x <= 100
cursor
string | null
order
enum<string>
padrão:desc
Opções disponíveis:
asc,
desc

Resposta

Resposta Bem-Sucedida

data
Generation · object[]
obrigatório
next_cursor
string | null
total
integer | null